Subject: How would you translate this?

From: Alex Gontmakher <[email-masked]>
Date: Tue, 10 Sep 2002 15:51:35 -0400

Remember the Lord of the Rings, when the party wants to enter Moria, it 
is written there "Speak, friend, and enter" (which, as it turns out, 
means: speak "friend" and then enter).

How could that be translated to lojban? Or should we make comments 
describing the ambiguity of the sentence in the natural language.

Well, in English it looks like deliberately wrong (the "say friend and 
enter" would not be that much ambiguous). Probably in Elvish it is 
cleaner. In other languages I know, the difference also exists, though 
not as definite as in Lojban. But, can Lojban play this trick at all?

mi'e sacas.

p.s. Not that I would miss such ambiguities in the language. But if the 
language cannot translate Tolkien... oops ;-)